Subject: [PATCH 00/??] Improve Ren'py package

From: Leo Prikler <[email-masked]>
Date: Fri, 02 Jul 2021 14:39:52 +0200

Hi Guix,

Being one of the first package I've ever contributed to Guix, the renpy
package contains a few mistakes, some of which were fixed over time,
but many of which still remain.  This series aims to address a few of
them.  At the time of writing, I haven't yet finished it, I just want
to claim the bug ID, so that I can 'git send-email' later today.

Thanks